<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<template name="Ciné Yadis" author="Par David" version="1.0">
 <menu background="background.jpg">
    <main>
      <area x="0" y="800" width="1920" height="118" image="menubar.png" mask="menumask.png" />
      <text font="Brush Hand New" size="52" case="upper" color="#4dffffff" selectedcolor="#ffffff" spacing="60" offset="-7" />
      <background></background>
    </main>
    <index>
      <area x="0" y="900" width="1920" height="48" image="submenubar.png" mask="menumask.png" />
      <text font="Santana-Black" size="28" case="upper" style="bold" color="#4d000000" selectedcolor="#9a000000" spacing="60" offset="6" />
      <alphabet>
        <area x="0" y="964" width="1920" height="48" margin="100" image="submenubar.png">
          <columns>26</columns>
          <rows>1</rows>
        </area>
      </alphabet>
      <genres>
        <area x="199" y="114" width="1522" height="602" margin="25" image="panel_genres.png">
          <columns>3</columns>
          <rows>8</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </genres>
      <actors>
        <area x="575" y="114" width="762" height="602" margin="25" image="panel_cast.png">
          <columns>1</columns>
          <rows>8</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </actors>
      <directors>
        <area x="575" y="114" width="762" height="602" margin="25" image="panel_cast.png">
          <columns>1</columns>
          <rows>8</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </directors>
      <durations>
        <area x="784" y="264" width="352" height="452" margin="25" image="panel_durations.png">
          <columns>1</columns>
          <rows>6</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </durations>
      <countries>
        <area x="575" y="114" width="762" height="602" margin="25" image="panel_cast.png">
          <columns>1</columns>
          <rows>8</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </countries>
      <years>
        <area x="784" y="114" width="352" height="602" margin="25" image="panel_years.png">
          <columns>1</columns>
          <rows>8</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </years>
      <ratings>
        <area x="784" y="264" width="352" height="452" margin="25" image="panel_durations.png">
          <columns>1</columns>
          <rows>6</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </ratings>
      <types>
        <area x="784" y="264" width="352" height="452" margin="25" image="panel_durations.png">
          <columns>1</columns>
          <rows>6</rows>
        </area>
        <text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
      </types>
    </index>
  </menu>
  <movie background="background.jpg">
    <poster>
      <standard>
        <size width="332" height="488" border="0"/>
        <mask>cover_mask.png</mask>
        <frame>cover_frame_reflet.png</frame>
      </standard>
      <case>
        <size width="590" height="814" border="-14"/>
        <inner x="18" y="74" width="522" height="710"/>
      </case>
    </poster>
    <synopsis>
	  <image type="fanart" x="612" y="178" width="920" height="517" />
	  <image type="poster" x="56" y="1326" width="450" height="-600"/>
      <image type="static" x="0" y="0" width="1920" height="1080">BackdropOverlay.png</image>
      <image type="poster" x="56" y="126" width="450" height="600"/>
      <image type="static" x="265" y="990" width="26" height="26">star.png</image>
	  <!-- <image type="certification" x="78" y="1000" width="231" height="54"/> -->
	  <image type="static" x="378" y="968" width="40" height="34">audio.png</image>
      <image type="static" x="378" y="999" width="40" height="34">sub.png</image>
      <image type="static" x="420" y="971" width="40" height="30">box2.png</image>
      <image type="static" x="420" y="998" width="40" height="30">box2.png</image>
	    
        <image type="static" x="1797" y="974" width="54" height="89">box4.png</image>
		<image type="static" x="1740" y="900" width="115" height="44">box4.png</image>
	 	<image type="static" x="1740" y="938" width="115" height="44">box4.png</image>
	    
          <image type="vcodec" x="1740" y="654" width="115" height="90"/>
		  <image type="acodec" x="1695" y="974" width="115" height="90"/>
		  <image type="format" x="1740" y="734" width="115" height="90"/>
		  <image type="aspect" x="1740" y="814" width="115" height="90"/>

      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="fr">Réalisateurs</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="en">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="bg">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="cs">Režie</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="da">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="de">Regie</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="es">Directores</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="hu">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="it">Registi</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="nl">Regisseurs</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="pl">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="pt">Realizadores</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="ro">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="ru">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="sv">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="th">Directors</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="49" y="916" width="325" height="32" align="left" language="tr">Directors</text>

      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="fr">Acteurs</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="en">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="et">Osades</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="bg">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="cs">Hrají</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="da">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="de">Darsteller</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="es">Actores</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="hu">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="it">Attori</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="nl">Acteurs</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="pl">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="pt">Actores</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="ro">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="ru">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="sv">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="th">Cast</text>
      <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="525" y="696" width="325" height="32" align="left" language="tr">Cast</text>     
	  
      <text type="title" font="Aeon Player CAPS" size="45" color="#FFD2D2D2" style="bold" x="0" y="26" width="1920" height="60" align="center"/>
	  <text type="genres" font="Scout Black" size="18" color="#8cc8e6" x="525" y="1004" width="935" height="28" separator=" / " align="left"/>
      <text type="year" font="ScoutCond Bold" size="30" color="#FFD2D2D2" x="50" y="986" width="120" height="40" align="Left"/>
      <text type="runtime" font="ScoutCond Bold" size="30" color="#FFD2D2D2" x="160" y="986" width="116" height="40" align="Left"/>
      <text type="Rating" font="ScoutCond Bold" size="30" color="#EBC355" x="297" y="986" width="70" height="80" align="left"/>
      <text type="director" font="Scout Regular" size="24" color="#ffffff" x="236" y="910" width="300" height="35" separator=" / " align="left"/>
      <text type="cast" font="Scout Regular" size="24" color="#ffffff" x="646" y="692" width="935" height="35" separator=" / " align="left"/>
      <text type="plot" font="Scout Regular" size="28" color="#ffffff" x="570" y="730" width="1120" height="260" spacing="32"/>
      <text type="resolution" font="ScoutCond Bold" size="20" color="#EBC355" x="1760" y="912" width="70" height="80" align="center" scantype="no"/>
      <text type="channels" font="Aeon Player CAPS" size="26" color="#EBC355" x="1797" y="999" width="56" height="80" align="center"/>
      
      <!--<text type="framerate" font="ScoutCond Bold" size="36" color="#ffffff" x="1517" y="980" width="140" height="80" align="center"/>-->
      <text type="framerate" font="ScoutCond Bold" size="20" color="#EBC355" x="1755" y="949" width="79" height="80" align="center"/>
      
      <!--<text type="frequency" font="ScoutCond Bold" size="32" color="#ffffff" x="517" y="980" width="140" height="80" align="center"/>-->
      
      <languages>
        <backimage width="40" height="30" spacing="37">box.png</backimage>
        <text font="Aeon Title CY" size="14" color="#FFD2D2D2" offset="0" />
        <audio x="420" y="971" />
        <subtitles x="420" y="998" />
      </languages>
    </synopsis>
    <iconview>
      <area x="50" y="44" width="1820" height="980">
        <columns>7</columns>
        <rows>3</rows>
      </area>
      <icon width="254" height="350" scale="0.8" />
      <background></background>
    </iconview>
		<saga>
      <stamp x="155" y="0" width="100" height="100" image="saga.png" />
      <iconview>
        <area x="50" y="700" width="1820" height="327" />
        <background>
		  <image type="fanart" x="612" y="178" width="920" height="517" />
          <image type="static" x="0" y="0" width="1920" height="1080">grid_saga.png</image>
          <text type="title" font="Aeon Player CAPS" size="45" color="#FFD2D2D2" style="bold" x="0" y="25" width="1920" height="75" align="center"/>
        </background>
      </iconview>
    </saga>
  </movie>
 <tv background="background_serie.jpg">
    <banner>
      <size width="758" height="140" border="0" />
      <mask>banner_mask.png</mask>
      <frame>banner_frame.png</frame>
    </banner>
    <episode>
      <size width="284" height="160" />
      <mask>episode_mask.png</mask>
      <frame>episode_frame.png</frame>
    </episode>
    <synopsis>
      <common>
        <image type="fanart" x="520" y="85" width="905" height="497" />
        <image type="static" x="0" y="0" width="1920" height="1080">grid_tv.png</image>
        <image type="banner" x="30" y="752" width="530" height="100" />
        <image type="static" x="1430" y="619" width="30" height="30">star_serie.png</image>
        <text type="rating" font="ScoutCond Bold" size="33" color="#dada07" x="1460" y="613" width="120" height="44" />
        <text type="static" font="Scout Black" size="20" color="#dada07" x="430" y="691" width="280" height="36" language="en">Cast</text>
        <text type="title" font="ScoutCond Bold" size="34" color="#dada07" x="510" y="613" width="1040" height="68" />
        <text type="genres" font="Scout Black" size="18" color="#dada07" x="430" y="665" width="940" height="20" separator=" / " />
        <text type="year" font="ScoutCond Bold" size="34" color="#dada07" x="400" y="613" width="140" height="100" align="center" />
        <text type="network" font="Scout Black" size="18" color="#dada07" x="1300" y="665" width="1040" height="34" />
        <text type="cast" font="Scout Regular" size="22" color="#ffffff" x="510" y="690" width="1040" height="30" spacing="30" direction="horizontal" separator=", " />
      </common>
      <season>
        <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="33" y="869" width="240" height="28" language="en">Seasons</text>
        <text type="static" font="Scout Black" size="20" color="#dada07" x="430" y="722" width="290" height="30" language="en">Synopsis:</text>
        <text type="plot" font="Scout Regular" size="22" color="#ffffff" x="566" y="721" width="720" height="288" spacing="32"></text>
        <seasonicon>
          <area x="146" y="858" width="420" height="195">
            <columns>6</columns>
            <rows>4</rows>
          </area>
          <icon width="69" height="50" scale="0.8">box_serie2.png</icon>
          <text font="ScoutCond Bold" size="22" color="#d8d8d8" offset="2" />
        </seasonicon>
      </season>
      <episode>
        <image type="static" x="0" y="966" width="1920" height="114">grid_episode.png</image>
		<image type="static" x="0" y="0" width="1920" height="1080">grid_episode3.png</image>
        <text type="static" font="ScoutCond Bold" size="20" color="#dada07" x="1025" y="1020" width="300" height="28" language="en">Director:</text>
        <text type="static" font="ScoutCond Bold" size="20" color="#dada07" x="825" y="1020" width="300" height="28" language="en">Aired:</text>
        <episodeicon>
          <area x="0" y="0" width="1920" height="1080" />
          <image type="thumbnail" x="1110" y="406" width="300" height="180" />
          <image type="special" x="250" y="170" width="47" height="40">box_serie1.png</image>
          <image type="vcodec" x="1543" y="58" width="90" height="36" />
          <image type="channels" x="742" y="998" width="50" height="42" />
          <image type="acodec" x="633" y="993" width="75" height="50" />
          <image type="format" x="290" y="60" width="80" height="31" />
          <image type="rating" x="820" y="986" width="150" height="30" />
          <image type="static" x="18" y="855" width="165" height="50" scale="1">box_serie1.png</image>
          <text type="static" font="Scout Black" size="18" color="#8cc8e6" x="33" y="869" width="240" height="28" language="en">Season</text>
          <text type="season" font="Scout Black" size="18" color="#8cc8e6" x="126" y="869" width="38" height="26" align="center" />
          <text type="title" font="Scout Black" size="19" color="#050000" x="845" y="472" width="250" height="60" episodenumber="yes" separator=".  " align="center" />
          <text type="title" font="Scout Black" size="19" color="#eae4e4" x="843" y="470" width="250" height="60" align="center" episodenumber="yes" separator=".  " />
          <text type="special" font="ScoutCond Bold" size="24" color="#d8d8d8" x="253" y="175" width="43" height="32" align="center">SP</text>
          <text type="plot" font="Scout Regular" size="22" color="#ffffff" x="566" y="721" width="720" height="200" spacing="32" />
          <text type="static" font="Scout Black" size="20" color="#dada07" x="430" y="722" width="290" height="30" language="en">Synopsis:</text>
          <text type="aired" font="Scout Regular" size="22" color="#ffffff" x="882" y="1020" width="300" height="32" />
          <text type="runtime" font="ScoutCond Bold" size="26" color="#8f0905" x="388" y="1003" width="180" height="44" align="center" />
          <text type="director" font="Scout Regular" size="17" color="#ffffff" x="1120" y="1020" width="300" height="32" />
          <text type="resolution" font="ScoutCond Bold" size="26" color="#8f0905" x="495" y="1003" width="159" height="50" align="center" scantype="no" />
          <text type="rating" font="Scout Black" size="22" color="#dada07" x="970" y="989" width="300" height="34" />
          <text type="framerate" font="ScoutCond Bold" size="25" color="#dada07" x="1520" y="203" width="140" height="40" align="center" />
          <text type="aspect" font="ScoutCond Bold" size="25" color="#dada07" x="1516" y="132" width="140" height="40" align="center" />
          <!--<text type="framerate" font="Aeon Player CAPS" size="26" color="#d8d8d8" x="1388" y="272" width="90" height="34" align="center"/>-->
          <!--<text type="frequency" font="Aeon Player CAPS" size="26" color="#d8d8d8" x="1388" y="272" width="90" height="34" align="center"/>-->
          <languages>
            <backimage width="35" height="30" spacing="35" direction="horizontal"></backimage>
            <text font="ScoutCond Bold" size="22" color="#dada07" offset="3" separator="/" />
            <audio x="303" y="214" count="3" />
            <subtitles x="303" y="144" count="3" />
          </languages>
        </episodeicon>
      </episode>
    </synopsis>
    <iconview>
      <area x="75" y="620" width="1820" height="400">
        <columns>3</columns>
        <rows>3</rows>
      </area>
      <icon width="580" height="109" scale="0.9" />
      <background></background>
    </iconview>
  </tv>
</template>